<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="stylesheet" href="css/titulo.css">
    <title>Document</title>
</head>
<body>
    <h1>MI TAREA DE ANALISIS</h1>
    <h3>primera tarea en Gitlab</h3>
</body>
</html>